\documentclass{SM3Eproblems}

\begin{document}
    
\maketitle{5}{Displacement method for trusses}

\ShortTest{p.~188, P4-1}{.35}

\Problem{%
\cite[p.~588, Example 14.3]{Hibbeler:2019:SA}
Using the displacement method, determine the normal forces in each member of the truss. Cross-section stiffness $EA$ is constant.
%
\begin{center}
    \def\svgwidth{.3\textwidth}
    \input{figures/05-02.pdf_tex}    
\end{center}
%
Check your results using the method of joints.
\par
}{Make use of the supplied tables.}

\SelfStudy{%
\begin{itemize}
    \item \cite[Chapter~14]{Hibbeler:2019:SA}
\end{itemize}
}

\References

\Request

\end{document}